@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap');

* {
  color: #222;
  font-family: 'Noto Serif JP', serif;
  line-height: 1.75em;
  box-sizing: border-box;
}
.gothic,
.gothic * {
  font-family: 'Noto Sans JP', sans-serif;
}
body {
  width: 100%;
  height: 100%;
  font-size: 15px;
  background: #fff;
  -webkit-text-size-adjust: 100%;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  border: none;
}

/*デフォルトリンクカラー
////////////////////////////////////////////////////*/
a:link {
  color: #000;
}
a:visited {
  color: #996699;
}
a:hover,
a:focus {
  color: #FF3366;
}
a:hover img {
  opacity: 0.8;
}

/*レイアウト
////////////////////////////////////////////////////*/

/* wrapper設定 */
#wrapper {
  overflow-x: hidden;
}

/* 共通設定 */
.cmn_box {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  padding: 5em 1em;
}
.cmn_box_schedule {
  padding: 0 1em 5em;
}
.cmn_box p {
  margin-top: 1em;
}
.flex, .flex_pc {
  display:-webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex_fw {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex_ac {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.flex_jsb {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.flex_jc {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.flex_jfe {
  -webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
@media all and (max-width:775px) {
  .flex_pc {
    display: block;
  }
}

/* ヘッダー
////////////////////////////////////////////////////*/
#hdr {
  background-color: rgba(15,52,102,0.9);
  width: 100%;
  position: fixed;
  z-index: 99;
}
.hdr_inr {
  width: 100%;
  max-width: 1024px;
  height: 100%;
  margin: 0 auto;
  padding: 0 1em;
  position: relative;
}
.hdr_inr h1 {
  padding: 0.25em 0;
  color: #fff;
  font-weight: 900;
  font-size: 1.5em;
  letter-spacing: 0.15em;
}
.hamburger-menu {
  padding: 0 0 0.75em;
}
.hamburger-menu li {
  width: 10em;
  border-left: 1px solid #fff;
}
.hamburger-menu li:first-child {
  border-left: none;
}
.hamburger-menu a {
  display: block;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
.hamburger-menu a:hover {
  background: #1E2F54;
  display: block;
}
@media all and (max-width:1000px) {
  .hamburger-menu li {
    width: 7em;
  }
}
@media all and (max-width:775px) {
  #hdr {
    height: 60px;
  }
  .hdr_inr h1 {
    padding: 0.75em 0;
    font-size: 1.25em;
  }
  nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .hamburger-wrap {
    position: absolute;
    z-index: 3;
    width: 40px;
    height: 40px;
    top: 10px;
    right: 1em;
  }
  .hamburger-wrap span {
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 3px;
    background-color: #fff;
    border-radius: 3px;
    transition: all .3s;
  }
  .hamburger-wrap span:first-child {
    top: 5px;
  }
  .hamburger-wrap span:nth-child(2) {
    top: 17px;
  }
  .hamburger-wrap span:last-child {
    top: 29px;
  }
  .hamburger-wrap.open span:first-child {
    transform: rotate(315deg);
    top: 17px;
  }
  .hamburger-wrap.open span:nth-child(2) {
    opacity: 0;
  }
  .hamburger-wrap.open span:last-child {
    transform: rotate(-315deg);
    top: 17px;
  }
  .hamburger-menu {
    width: 100%;
    height: 100%;
    padding: 5em 1em 1em;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(15,52,102);
    z-index: 1;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
  }
  .hamburger-menu.appear {
    visibility: visible;
    opacity: 1;
  }
  .hamburger-menu li {
    width: 100%;
    border-left: none;
    border-top: 1px solid #fff;
  }
  .hamburger-menu li:first-child {
    border-top: none;
  }
  .hamburger-menu a {
    padding: 1em;
    font-size: 1.2em;
  }
}
@media all and (max-width:400px) {
  .hdr_inr h1 {
    letter-spacing: 0;
    font-size: 1.2em;
  }
  .hamburger-wrap {
    right: 10px;
  }
  .hamburger-wrap span {
    width: 35px;
  }
}

/* トップページ 共通設定
////////////////////////////////////////////////////*/
.ttl_sky-star,
.ttl_pink-star,
.ttl_blue-star {
  text-align: center;
  margin-bottom: 3.5em;
}
.ttl_sky-star > span,
.ttl_pink-star > span,
.ttl_blue-star > span {
  font-size: 2.25em;
  font-weight: 900;
  letter-spacing: 0.25em;
  line-height: 1em;
  position: relative;
}
.ttl_pink-star > span,
.ttl_blue-star > span {
  color: #fff;
}
.ttl_pink-star span.no-space {
  letter-spacing: 0;
}
.ttl_pink-star span.no-space shorter {
  display: inline-block;
  transform: translate(15%, -2%) scale(1, 0.825);
  color: #fff;
}
.ttl_pink-star span.no-space br {
  display: none;
}
.ttl_sky-star > span::before,
.ttl_sky-star > span::after,
.ttl_pink-star > span::before,
.ttl_pink-star > span::after,
.ttl_blue-star > span::before,
.ttl_blue-star > span::after {
  position: absolute;
  content: "★";
  color: #4673B8;
  font-size: 1.1em;
  top: 50%;
  transform: translate(0, -50%);
}
.ttl_pink-star > span::before,
.ttl_pink-star > span::after {
  color: #C70E47;
}
.ttl_blue-star > span::before,
.ttl_blue-star > span::after {
  color: #1E2F54;
}
.ttl_sky-star > span::before,
.ttl_pink-star > span::before,
.ttl_blue-star > span::before {
  left: -1.5em;
}
.ttl_sky-star > span::after,
.ttl_pink-star > span::after,
.ttl_blue-star > span::after {
  right: -1.5em;
}
.subtitle {
  margin: 1.5em 0 0.5em;
  padding: 0.25em;
  background: #1E2F54;
  color: #fff;
  font-size: 1.25em;
  font-weight: bold;
  text-align: center;
}
.link {
  text-align: right;
}
.link.link_back {
  text-align: left;
  padding-bottom: 1.5em;
}
.link a {
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
}
.link.link_back a {
  font-size: 1em;
}
.movie_link a {
  color: #fff;
}
#contents {
  position: relative;
  padding-top: 90px;
}
@media all and (max-width:775px) {
  .ttl_sky-star span,
  .ttl_pink-star span,
  .ttl_blue-star span {
    font-size: 1.75em;
  }
  .ttl_pink-star span.no-space {
    display: inline-block;
  }
  .ttl_pink-star span.no-space br {
    display: block;
  }
  #contents {
    padding-top: 60px;
  }
}

/* ファーストビュー
////////////////////////////////////////////////////*/
#main_visual {
  background: #FEFEFC;
  text-align: center;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  position: relative;
}
.main_pc {
  position: relative;
}
.main_pc a {
  position: absolute;
  display: inline-block;
  width: 12%;
  max-width: 124px;
  left: 23.2%;
  bottom: 29.5%;
  z-index: 2;
}
.main_sp {
  display: none;
}
@media all and (max-width:650px) {
  .main_pc {
    display: none;
  }
  .main_sp {
    position: relative;
    display: block;
    margin-bottom: 2em;
  }
  .main_sp a {
    position: absolute;
    display: inline-block;
    width: 24%;
    max-width: 180px;
    right: 15%;
    bottom: 9%;
    z-index: 2;
  }
}

/* 新着情報
////////////////////////////////////////////////////*/
#info {
  background: #C70E47;
}
.info_twitter {
  width: 95%;
  max-width: 800px;
  margin: 0 auto 2em;
}
.info_inner {
  width: 48%;
  padding-bottom: 1em;
}
.sato_twitter iframe {
  height: 624px !important;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media all and (max-width:775px) {
  .info_inner {
    width: 95%;
    margin: 0 auto;
    padding-bottom: 0.5em;
  }
  .sato_twitter iframe {
    height: 400px !important;
  }
}

/* 政治理念
////////////////////////////////////////////////////*/
#rinen {
  font-size: 1.1em;
}
.rinen_left {
  width: 32%;
  margin-bottom: 2em;
}
.rinen_right {
  width: 65%;
  margin-bottom: 1.5em;
  font-size: 1.15em;
}
.rinen7 {
  position: relative;
  margin: 1em 1% 0;
  border: 2px solid #1E2F54;
  border-left: 200px solid #1E2F54;
}
.rinen_subtitle {
  position: absolute;
  top: 50%;
  left: -200px;
  transform: translate(0, -50%);
  width: 200px;
  padding: 0.2em;
  color: #fff;
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
}
.rinen7 p {
  margin-top: 0;
  padding: 1em;
  flex: 1;
}
@media all and (max-width:775px) {
  .rinen_left,
  .rinen_right {
    width: 100%;
  }
  .rinen_left img{
    max-width: 300px;
  }
  .rinen7 {
    margin: 1em 0 0;
    border: 2px solid #1E2F54;
  }
  .rinen_subtitle {
    position: relative;
    top: auto;
    left: auto;
    transform: translate(0, 0);
    width: 100%;
    background: #1E2F54;
  }
  .rinen_subtitle br {
    display: none;
  }
  .rinen7 p {
    padding: 0.5em 1em 1em;
  }
}

/* 新着情報設定
////////////////////////////////////////////////////*/
#news {
  background: #4673B8;
}
#news .news_explain {
  color: #fff;
  text-align: center;
  font-size: 1.1em;
  font-weight: 700;
  margin-top: -2em;
}
.news {
  margin-top: 3em;
}
.news li {
  width: 25%;
  padding: 0 2% 1em;
}
.news li img {
  background: #fff;
}
@media all and (max-width:775px) {
  .news li {
    width: 50%;
    max-width: 250px;
  }  
}

/* 基本政策
////////////////////////////////////////////////////*/
#kihon {
  background: #fff;
}
.kihon_inr,
.kihon_inr2 {
  width: 48%;
  margin: 1em 1% 0;
  font-size: 1.1em;
}
.kihon_inr2 {
  border: 2px solid #1E2F54;
}
p.kihon_catch {
  font-size: 2em;
  font-weight: bold;
  text-align: center;
}
p.kihon_catch span {
  display: inline-block;
  width: 0.25em;
}
.kihon_inr2 h3 {
  padding: 0.2em;
  font-size: 1.2em;
  font-weight: bold;
  background: #1E2F54;
  color: #fff;
  text-align: center;
}
.kihon_inr2 p {
  margin: 0;
  padding: 1em;
}
.kihon_link-wrap {
  margin: 1.5em 0 2em;
}
.kihon_link1,
.kihon_link2{
  margin: 0 1em;
}
.kihon_link1 {
  width: 200px;
}
.kihon_link2 a {
  display: inline-block;
  padding: 0.5em 1em;
  border: 2px solid #0f3c7f;
  background: #0f3c7f;
  color: #fff;
  font-size: 1.5em;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 1.3em;
}
.kihon_link2 a:hover,
.kihon_link2 a:focus {
  background: #fff;
  color: #0f3c7f;
}
p.kihon_subcatch {
  margin-top: 0;
  font-size: 2em;
  font-weight: bold;
}
.kihon_list {
  padding-left: 3em;
  font-size: 1.25em;
}
@media all and (max-width:775px) {
  .kihon_inr,
  .kihon_inr2 {
    width: 100%;
    margin: 1em 0 0;
  }
  p.kihon_catch {
    width: 110%;
    margin: 0 -5%;
    font-size: 1.5em;
  }
  .kihon_inr2 h3 {
    font-size: 1.1em;
  }
  p.kihon_subcatch {
    font-size: 1.75em;
    margin-left: 0.5em;
  }
  .kihon_list {
    padding: 0.75em;
  }
}

/* プロフィール
////////////////////////////////////////////////////*/
#profile {
  background: #C70E47;
}
.prof_inr {
  background: #fff;
  padding: 2em;
  width: 100%;
  max-width: 950px;
  margin: 0 auto 1.5em;
}
.prof_inr h3 {
  font-size: 2em;
  font-weight: 700;
}
.prof_inr h4 {
  font-size: 1.15em;
  font-weight: 700;
}
.prof_left {
  flex: 1;
}
.prof_img1 {
  width: 280px;
  margin-left: 1.5em;
}
.prof_img2 {
  width: 190px;
  margin-left: 1.5em;
}
@media all and (max-width:775px) {
  .prof_inr {
    padding: 1.5em;
  }
  .prof_img1,
  .prof_img2 {
    display: block;
    max-width: 250px;
    margin: 1.5em auto 0;
  }

}

/* お問い合わせ
////////////////////////////////////////////////////*/
#contact {
  background: #4673B8;
}
#contact .cmn_box {
  width: 95%;
  max-width: 900px;
  margin: 0 auto;
}
#contact h3 {
  padding-bottom: 0.5em;
  font-weight: 700;
  font-size: 1.5em;
  color: #fff;
  text-indent: -0.5em;
}
#contact .flex_pc {
  margin: 1em 0;
}
#contact dl {
  width: 300px;
  font-weight: 700;
  font-size: 1.25em;
}
#contact dt {
  font-size: 1.25em;
  text-indent: -0.5em;
}
#contact dd {
  margin: 1em 0 0;
  padding-left: 0.25em;
  font-size: 0.875em;
}
#contact dt,
#contact dd,
#contact p,
#contact span,
#contact a {
  color: #fff;
}
#contact p {
  margin-top: 0.25em;
  font-size: 1.1em;
}
#contact span {
  display: inline-block;
}
#contact a:hover,
#contact a:focus {
  color: #FF3366;
}
#contact iframe {
  flex: 1;
  margin-left: 1em;
}
@media all and (max-width:775px) {
  #contact iframe {
    flex: auto;
    width: 100%;
    margin-left: 0;
    margin-top: 1.5em;
  }
  #contact dl {
    font-size: 1.3em;
    width: 100%;
    margin: 1em 0 0.5em;
  }
}

/* フッター
////////////////////////////////////////////////////*/
.pagetop {
  position: fixed;
  right: 1em;
  bottom: 1em;
  display: none;
}
footer {
  background: #1E2F54;
}
.main_icon {
  width: 100%;
  max-width: 600px;
  margin: 3em auto 0;
  text-align: center;
}
.main_icon a {
  display: inline-block;
  width: 14.5%;
  max-width: 60px;
  margin: 0 2%;
}
.copyright {
  font-size: 0.875em;
  color: #fff;
  padding: 1.5em 0;
  text-align: center;
}

#schedule {
  width: 100%;
  max-width: 850px;
  margin: 0 auto;
}
.schedule_table {
  width: 100%;
  margin-top: 2em;
  border-collapse: collapse;
}
.schedule_table th {
  padding: 0.25em;
  background: #1E2F54;
  border: thin solid #717171;
  color: #fff;
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
}
.schedule_table td {
  padding: 0.5em;
  border: thin solid #717171;
  font-size: 1.2em;
}
.schedule_table td:first-child {
  width: 14em;
}
.schedule_table td:first-child > br {
  display: none;
}
@media all and (max-width:775px) {
  .schedule_table td:first-child {
    width: 7.25em;
  }
  .schedule_table td:first-child > br {
    display: block;
  }
}